.series-product-grid__group {
  margin-bottom: 4rem;
}

.series-product-grid__group:last-child {
  margin-bottom: 0;
}

.series-product-grid__heading {
  margin: 0 0 3.2rem;
  font-size: 2rem;
  text-align: center;
}

@media screen and (min-width: 750px) {
  .series-product-grid__heading {
    margin-bottom: 6.4rem;
    font-size: 2.4rem;
  }
}

.series-product-grid__empty {
  text-align: center;
  padding: 2rem 0;
}
